fsaATLAS - Recommended Browsers

This document describes the recommended browsers and settings for using fsaATLAS.

Recommended Browsers

The vendor certifies that the following browsers are supported for use with fsaATLAS:

  • Internet Explorer 7
  • Internet Explorer 8
  • Internet Explorer 9
  • Firefox 5.x*
  • Firefox 14.x*

* Firefox versions 6.x-13.x may be compatible with fsaATLAS, however, they have not been confirmed to work by the vendor.

Other Requirements

Your browser must be configured to accept cookies in order to access fsaATLAS. For more information on managing cookies as well as links to instructions for enabling them on individual browsers, see: Web Browsers - Cookies FAQ.




Keywords:supported requirements web jre java firefox chrome ie internet explorer safari cookies   Doc ID:35366
Owner:Leah S.Group:DoIT Help Desk
Created:2013-11-18 19:44 CDTUpdated:2014-01-10 13:39 CDT
Sites:DoIT Help Desk
Feedback:  0   0